Loading ...
Sorry, an error occurred while loading the content.

RE: [LinBPQ] Versions don't match

Expand Messages
  • Richard
    John, note the versions don t match the BBS [BPQ-6.0.0.97-IHJM$] .. 73, Dick ZS6RO ================================= RONODE:ZS6RO-14} Connected to BBS
    Message 1 of 2 , Mar 11, 2013
    • 0 Attachment

      John, note the versions don’t match the BBS [BPQ-6.0.0.97-IHJM$] ..

       

      73, Dick ZS6RO

       

      =================================

      RONODE:ZS6RO-14} Connected to BBS
      [BPQ-6.0.0.97-IHJM$]
      ZS0MEE >
      v
      BBS Version 6.0.0.98
      Node Version 6.0.0.98
      ZS0MEE >

      ================================

    • John Wiseman
      Yes, I failed to edit all the version strings.. There is now a .99 that fixes this. John _____ From: BPQ32@yahoogroups.com [mailto:BPQ32@yahoogroups.com] On
      Message 2 of 2 , Mar 11, 2013
      • 0 Attachment
        Yes, I failed to edit all the version strings.. There is now a .99 that fixes this.
         
        John
         


        From: BPQ32@yahoogroups.com [mailto:BPQ32@yahoogroups.com] On Behalf Of Richard
        Sent: 11 March 2013 08:09
        To: BPQ32@yahoogroups.com
        Subject: [BPQ32] RE: [LinBPQ] Versions don't match

         

        John, note the versions don’t match the BBS [BPQ-6.0.0.97-IHJM$] ..

        73, Dick ZS6RO

        =================================

        RONODE:ZS6RO-14} Connected to BBS
        [BPQ-6.0.0.97-IHJM$]
        ZS0MEE >
        v
        BBS Version 6.0.0.98
        Node Version 6.0.0.98
        ZS0MEE >

        ================================

      Your message has been successfully submitted and would be delivered to recipients shortly.